Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
pdumodel::OverCurrentProtector_3_0_4::Settings Struct Reference

Overcurrent protector settings. More...

`import"OverCurrentProtector.idl";`

## Public Attributes
string | name
| User-defined name.

## Detailed Description

Overcurrent protector settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/OverCurrentProtector.idl